﻿  /* CSS layout */
body {
	margin: 0;
	padding: 0;
	background-color:#333333;
}

/* Overall Layout Containers */
#outside {
	width:1000px;
	height:700px;
	margin-left:auto;
	margin-right:auto;
	border:1px black solid;
	background-color:#E6E3DE;	
	}
#mainContent {
	height:484px;
}	
	
	
/* Header and Menu */	
#masthead {
}

#top_nav {
	 background-color:#9C917F;
	 height:35px;
}

.NavText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13pt;
	font-weight:normal;
	color:white;
	text-align:left;
	text-decoration:none;
}

.NavText:hover {
	color:silver;	 
}


/* Main Content */
#container {
	margin-left:65px;
}

#page_content {
	margin-left: 200px;
	height: 400px;
}
			
.BodyText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:black;
	line-height:1.3em;
}

.BodyText a {
	text-decoration:none;
	color:navy;
}

.BodyText a:hover {
	 color:gray;
}

a.NextBtn {
	text-decoration:none;
	color:#A32536;
}

a.NextBtn a:hover {
	 color:gray;
}


.SmallText {
	font-family:Helvetica;
	font-size:xx-small;
	color:black;
}
	
.Heading {
	font-family:Helvetica;
	font-size:16pt;
	font-weight: normal;
	color:#A32536;
	padding-top:20px;
	padding-bottom:0px;
}

.Heading2 {
	color:#A32536;
}

.Bullet1 {
	font-family:Helvetica;
	font-size:10pt;
	color: #A32536;
	list-style-type:disc;		
}

.Bullet1 span {
	color:#000000;
}

/* Case study */
.CaseStudyImage
{
	width:540px; 
	height:385px; 
	float:left;
}
.CaseStudyText
{
	width:325px;
	height:215px; 
	float:right;
	font-size:10pt;
	margin-right:20px;
}
.CaseStudyVideo
{
	width:165px;
	height:165px;
	float:right;
	margin-right:185px;
}
.ContaactUsText
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:black;
	line-height:1.5em;
}



/* Footer */

#footer {
	clear: both;
}

